body {
  background: #d2cdbb;
}

#main,
#logo,
#menubar,
#site_content,
#footer {
  margin-left: auto;
  margin-right: auto;
}

#detail {
  width: 100%;
  max-width: 700px;
  height: auto;
}

#hall {
  width: 100%;
  max-width: 314px;
  height: auto;
}

.navbar-light {
  background: #964B00;
}
.navbar-dark {
  background: #1d2625;
}
.navbar-brand {
  color: white !important;
}
.nav-link {
  color: white !important;
}

.navbar-nav .nav-link:hover {
    color: #a4aa04 !important; 
}

.video-container {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}
.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#logo {
  width: 100%;
  max-width: 1110px;
  height: auto;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

#menubar {
  width: 100%;
  max-width: 1110px;
}

#site_content {
  width: 100%;
  max-width: 1110px;
  overflow: hidden;
  margin: 0 auto 0 auto;
  padding: 20px 24px 20px 37px;
  background: #fff;
  font-size: 120%;
}

#ticket {
  width: 100%;
  max-width: 1110px;
  overflow: hidden;
  margin: 0 auto 0 auto;
  background: #fff;
  font-size: 120%;
}

.text-justify {
  text-align: justify !important;
}

#site_content h1 {
  font: normal 175% "century gothic", arial, sans-serif;
  color: #a4aa04;
}

#footer {
  width: 100%;
  max-width: 1110px;
  font: normal 100% "lucida sans unicode", arial, sans-serif;
  height: 63px;
  padding: 24px 0 5px 0;
  text-align: center;
  background: #1d2625;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}

#footer a {
  color: #fff;
  text-decoration: none;
}

#footer a:hover {
  color: #fff;
  text-decoration: underline;
}

